import PageLayout from "../components/PageLayout";

export default function NotFounePage() {
  return (
    <PageLayout>
      <main className="px-6 md:px-16 grow w-full flex text-white items-center justify-center font-black text-6xl">
        <h1>Страница не найдена :c</h1>
      </main>
    </PageLayout>
  );
}
